Get Access Token

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Headers

NameValue
Content-Typeapplication/x-www-form-urlencoded

Request Body

Please refer to the Get Access Token HTTP request parameters guide for a detailed explanation of each parameter and its required format.

Sample curl Request

curl --location '<https://auth.api.uat.khumbu.com/oauth2/token'>  
--header 'Content-Type: application/x-www-form-urlencoded'  
--data-urlencode 'grant_type=client_credentials'  
--data-urlencode 'client_id=xxxxxclient_id_provided_by_khumbuxxxxxx'  
--data-urlencode 'client_secret=xxxxxxclient_secret_provided_by_khumbuxxxxx'  
--data-urlencode 'scope=access/all'

Error Responses

In the event of an error, the response will contain an error code and message detailing the cause of the failure. Please refer to the Error Reference Guide for comprehensive information on all error codes.

Form Data
string
required
string
required
string
required
Defaults to client_credentials
string
required
Defaults to access/all
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json